Date: Tue, 29 Jul 2014 10:42:12 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.5.0)
Content-Type: application/x-phpwiki;
  pagename=Help%2FIncludePagesPlugin;
  flags=PAGE_LOCKED%2CEXTERNAL_PAGE;
  charset=UTF-8
Content-Transfer-Encoding: binary

The **~IncludePages** [[Help:WikiPlugin|plugin]] will "include" a list of multiple pages, based on [[Help:IncludePagePlugin|IncludePage]] plugin.

== Usage ==
{{{
<<IncludePages arguments >>
}}}

== Arguments ==

All arguments from [[Help:IncludePagePlugin|IncludePage]] plugin, plus the following ones:

{| class="bordered"
|-
! Argument
! Description
! Default value
|-
| **pages**
| The pages to include
| //none//
|-
| **exclude**
| The pages to exclude
| false
|}

== Example ==

{{{
<<IncludePages pages=<!plugin-list BackLinks !> >>
}}}

<<IncludePages pages=<!plugin-list BackLinks !> >>

== Author ==
* [[Help:Reini Urban|Reini Urban]]

== See Also ==
* [[Help:IncludePagePlugin]]

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
